﻿body {
	/*font-family:;*/
	font-size:16px;
	background:#fff;
}


h1{}
h2{}
h3{line-height:200%;}
h5 {line-height: 180%;}
span {color:#F05A22;}

p{text-align: justify; -moz-text-align-last: left; /* Code for Firefox */ text-align-last: left;}
/* Result Page P CSS */
#result p{text-align: justify; -moz-text-align-last: center; /* Code for Firefox */ text-align-last: center;}

section{padding-bottom:50px;}

footer{padding:20px 0px;background-color:#f3f3f3;}

.topBar .logo{
	height:45px;
	background:no-repeat center center;
	background-size: contain;
	display:inline-block;
	margin:0 5px;
}

#contact .logo{
	height:45px;
	background:no-repeat center center;
	background-size: contain;
	display:inline-block;
	margin:0 5px;
}

#CUHKLogo{width:58px; background-image:url(../img/logo/CUHKLogo.png);}
#ILCLogo{width:59px; background-image:url(../img/logo/ILCLogo.png);}
#QJYFLogo{width:62px; background-image:url(../img/logo/QJYFLogo.png);}

/*
#pageHeader{background:no-repeat top center url(../img/TitleBG.png); background-size:1700px; padding-bottom:10px; margin-bottom:90px;}
#pageTheme{background:no-repeat left center url(../img/Theme.png); background-size:contain; width:800px; height:440px; position:relative; top:110px; left:30px;}
*/

/* Theme Graphic */
#pageTitle{background:no-repeat top center url(../img/theme-title-01.png); background-size:1100px; width:100%; height:600px; padding-bottom:10px; margin-bottom:-50px;}
#pageSubTheme{background:no-repeat left center url(../img/SubTitle.png); background-size:contain; height:150px; position:relative; left:0px; top:-60px;margin-bottom:0px;}


.color-bg{background-color:#F68F2A;color:#fff;position:relative;margin-bottom;}

.space {padding-bottom:20px;;margin-top:0px;margin-bottom:20px;}

/* navbar-default */
.navbar-default{background-color:#fff;border-color:transparent;}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:-15px;margin-left:-15px;margin-bottom:10px;}

/*
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
*/

/* navbar-default - end*/

/* navbar>li>a style*/
.navbar-default .navbar-nav>li>a{color:#F05A22;text-align:center;margin-top:10px;}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#fff;background-color:#F05A22;}
/* navbar>li>a style - end*/

/* navbar-toggle style */
.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:22px;margin-right:15px;margin-bottom:8px;background-color:#fff;background-image:none;border:1px solid #F05A22;border-radius:4px;}
.navbar-toggle:focus{outline:0;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px;}

.navbar-default .navbar-toggle{border-color:#F05A22;background-color:#fff;}
.navbar-default .navbar-toggle .icon-bar{background-color:#F05A22;}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#F05A22;}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color:#fff;}
/* navbar-toggle style - end */

/* table of result page */
table {
    width:100%;
}
table, th, td {
    border: 1px solid #F05A22;
    border-collapse: collapse;
}
th, td {
    padding: 20px;
    text-align: center;
    line-height: 150%;
}

/*
table#t01 tr:nth-child(even) {
    background-color: #eee;
}
table#t01 tr:nth-child(odd) {
   background-color:#fff;
}
*/
  
.t-odd {
    background-color: rgba(240, 90, 34, 0.1);
}

table#t01 th, td {
    font-size:1.1em;
    letter-spacing: 3px;
}
  
table#t01 th {
    background-color: #F05A22;
    color: white;
}
/* table of result page - end */


/* Pop up text frame style - start */

/* Modal Content */
.modal-content {
    width: 150%;
    left:-140px;
}


/* Pop up text frame style - end */

/* -- btn-outline-warning -- 

.btn-outline {background-color: transparent;color: inherit;transition: all .5s;}

.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}

.btn-warning.btn-outline {color: #f0ad4e;}

.btn-warning.btn-outline:hover {color: #fff;}
*/


.btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all .5s;
}


.btn-warning.btn-outline {
    color: #f0ad4e;

}


.btn-warning.btn-outline:hover {
    color: #fff;
}

.email{color:inherit;}
.sponsor span{color:#b29c85;}
.copyright{text-align:right;}

@media (max-width: 767px) {
/*#pageHeader{background:no-repeat top center url(../img/TitleBG.png); background-size:750px; padding-bottom:0px; margin-bottom:-320px; margin-top:50px;margin-left:0px;}
#pageTheme{background:no-repeat left center url(../img/Theme.png); background-size:contain; width:auto; height:440px; position:relative; top:-80px; left:0px;}
#pageSubTheme{background:no-repeat left center url(../img/SubTitle.png); background-size:contain; height:150px; position:relative; left:-10px; top:-290px;}
*/
/* Theme Graphic */
#pageTitle{background:no-repeat top center url(../img/theme-title-01.png); background-size:400px; width:100%; height:200px; padding-bottom:10px; margin:60px 0px -50px 10px;}
#pageSubTheme{background:no-repeat left center url(../img/SubTitle.png); background-size:contain; height:100px; position:relative; left:-0px; top:10px;margin-bottom:0px;}

.space {padding-bottom:10px;margin-top:10px;margin-bottom:10px;}

.modal-content {
    width: 100%;
    left:0px;
}

#CUHKLogo{width:46px;}
#ILCLogo{width:47px;}
#QJYFLogo{width:49px;}

.copyright{text-align:left;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
/*
#pageHeader{background:no-repeat top center url(../img/TitleBG.png); background-size:1500px; padding-bottom:0px; margin-bottom:20px; margin-top:50px;margin-left:0px;overflow:hidden;}
#pageTheme{background:no-repeat left center url(../img/Theme.png); background-size:contain; width:auto; height:380px; position:relative; top:90px; left:20px;}
#pageSubTheme{background:no-repeat left center url(../img/SubTitle.png); background-size:contain; height:150px; position:relative; left:-10px; top:0px;}
*/
.space {padding-bottom:10px;margin-top:10px;margin-bottom:10px;}

/* Theme Graphic */
#pageTitle{background:no-repeat top center url(../img/theme-title-01.png); background-size:760px; width:100%; height:400px; padding-bottom:10px; margin:60px 0px -50px 10px;}
#pageSubTheme{background:no-repeat left center url(../img/SubTitle.png); background-size:contain; height:110px; position:relative; left:-20px; top:10px;margin-bottom:50px;}

.modal-content {
    width: 100%;
    left:0px;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#pageTitle{background:no-repeat top center url(../img/theme-title-01.png); background-size:1000px; width:100%; height:550px; padding-bottom:10px; margin:60px 0px -50px 10px;}
#pageSubTheme{background:no-repeat left center url(../img/SubTitle.png); background-size:contain; height:130px; position:relative; left:0px; top:-30px;margin-bottom:0px;}

}